A program to set/read the MM58167 clock chip used by the
Kenmore clock and the Anapro or CDR Super RAM H89 clock for
the H89. Adjusts the clock for leap year and Daylight Savings
Time. Use the CFG file to set the base port. Under ZCPR3 has 
option to show elapsed time or if an H19 terminal put time on
the 25th line(Heath/ANSI mode). May work for other terminals
(use CFG file). Biff Bueffel 3/24/93
